## gperfection2 2.3

=== debian/changelog ===
gperfection2 (2.3-0ubuntu4) zesty; urgency=medium

  * debian/compat: Bump to 10.
  * debian/control:
    - Build-depend on debhelper (>= 10).
    - Move Build-Depends-Indep to Build-Depends
    - Depend on ${misc:Depends}.
  * debian/copyright: Don't point to symlink GPL.
  * Make into a non-native package.

 -- Logan Rosen <logan@ubuntu.com>  Tue, 10 Jan 2017 23:36:17 -0500

gperfection2 (2.3-0ubuntu3) gutsy; urgency=low

  * debian/control: Update maintainer fields according to debian-
    maintainer-field spec.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 15 Aug 2007 08:04:51 +0000

gperfection2 (2.3-0ubuntu2) dapper; urgency=low

  * Change target to dapper

 -- Matt T Galvin <matt.t.galvin@gmail.com>  Fri, 28 Oct 2005 15:17:19 -0400

gperfection2 (2.3-0ubuntu1) breezy; urgency=low

  * New upstream release.

 -- Matt T Galvin <matt.t.galvin@gmail.com>  Sun, 18 Sep 2005 16:40:35 -0400

gperfection2 (2.1-0ubuntu1) breezy; urgency=low

  * Initial release
  * Update standards to 3.6.2
  * Use Build-Depends-Indep
  * Dep bzip2
  * Fix description
  * Added Copyright information

 -- Matt T Galvin <matt.t.galvin@gmail.com>  Mon, 15 Aug 2005 21:13:36 -0400
