=== debian/control ===
Source: gperfection2
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Matt T Galvin <matt.t.galvin@gmail.com>
Build-Depends-Indep: debhelper (>= 10)
Standards-Version: 3.9.8

Package: gnome-icon-theme-gperfection2
Architecture: all
Depends: ${misc:Depends}
Description: icon theme for GTK+ 2.x
 This GTK+ theme provides a scalable group of icons to be used by GTK+
 2.x applications like GNOME 2.
