## gperfection2 2.3-0ubuntu2

=== debian/control ===
Source: gperfection2
Section: gnome
Priority: optional
Maintainer: Matt T Galvin <matt.t.galvin@gmail.com>
Build-Depends-Indep: debhelper (>= 4.1.0), cdbs, bzip2
Standards-Version: 3.6.2

Package: gnome-icon-theme-gperfection2
Architecture: all
Description: icon theme for GTK+ 2.x
 This GTK+ theme provides a scalable group of icons to be used by GTK+
 2.x applications like GNOME 2.
