## gperfection2 2.3-0ubuntu3

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gperfection2
 Section: gnome
 Priority: optional
-Maintainer: Matt T Galvin <matt.t.galvin@gmail.com>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Matt T Galvin <matt.t.galvin@gmail.com>
 Build-Depends-Indep: debhelper (>= 4.1.0), cdbs, bzip2
 Standards-Version: 3.6.2
