=== debian/rules ===
#!/usr/bin/make -f

DEB_TAR_SRCDIR := gperfection2

include /usr/share/cdbs/1/rules/tarball.mk
include /usr/share/cdbs/1/rules/debhelper.mk

install/gnome-icon-theme-gperfection2::
	cp -r $(DEB_SRCDIR)/* debian/gnome-icon-theme-gperfection2/usr/share/icons/gperfection2/
